replicaCount: 1

image:
  repository: registry.gitlab.com/digiresilience/link/link-stack/leafcutter
  pullPolicy: IfNotPresent
  tag: "main"

imagePullSecrets: []

nameOverride: ""

fullnameOverride: ""

env: []

serviceAccount:
  create: true
  annotations: {}
  name: ""

podAnnotations: {}

podSecurityContext: {}

securityContext: {}

service:
  type: ClusterIP
  port: 3000

ingress:
  enabled: false

resources: {}

autoscaling:
  enabled: false

nodeSelector: {}

tolerations: []

affinity: {}
